<Test>
	<Name>TC1797</Name>
    <IRLength>8</IRLength>
	<Cat>Other</Cat>
	<Protocol>JTAGOCDS</Protocol>
	<Endian>Big</Endian>
	<Programram>0x40000000</Programram>
    <InternalFlash>1</InternalFlash>
	<Memorys>
			<Memory>
				<Name>Flash</Name>
				<Type>1</Type>
				<Address>0x0</Address>
				<Size>0x40000</Size>
			</Memory>
	</Memorys>
</Test>
